body {
    background-color: lightgray;
    margin-left: 9px;
    background-image: url("../images/cv-recent2.jpg");
    background-attachment: fixed;
    /*background-size: cover;*/
}

.button {
    cursor: pointer;
    font-size: 16px;
    margin: 2px 4px;
}

.box {
    min-height: 250px;
    max-height: 400px;
    font-size: 22px;
    float: left;
    margin-right: 9px;
    min-width: 200px;
    max-width: 400px;
    text-align: left;
    opacity: 0.9;
}

h1 {
    width: 100%;
    color: white;
    margin-left: 0px;
    text-align: center;
    background-image: url("../images/IMG_1625.png");
}

#Main {
    background-color: lightgoldenrodyellow;
}

#CSS {
    background-color: lightskyblue;
}

#Travel {
    background-color: lightsalmon;
}

#Databases {
    background-color: yellowgreen;
}

#Shopping {
    background-color: lightpink;
}

#Banking {
    background-color: white;
}

#LSEG {
    background-color: rgb(159, 151, 228);
}

footer {
    background-color: lightslategray;
    position: absolute;
    left: 0;
    bottom: 0;
    height: 20px;
    width: 100%;
    overflow:hidden;
    opacity: 0.4;
    text-align: right;
}
